@charset "UTF-8";
/* CSS Document */

/* Navbar Section */
.navbar img,
.navbar .nav-item,
.navbar .btn-outside-popup,
.navbar-toggler {
    opacity: 1;
    animation: none !important;
}

/* Breadcrumb Section */
.breadcrumb {
    margin: 0;
    padding: var(--space-xxs) 0 0 var(--space-xl);
    background-color: var(--color-secondary-bg);
}

.breadcrumb-item a {
    color: var(--color-primary-text);
    text-decoration: none;
}

.breadcrumb-item a:hover {
    color: var(--color-primary);
}

.breadcrumb-item.active {
    color: var(--color-primary-text);
    text-decoration: underline;
    font-weight: bold;
}

.breadcrumb-container .breadcrumb-item + .breadcrumb-item::before {
    color: var(--color-primary-text);
}

@media screen and (max-width: 1199.98px) {

    .breadcrumb {
        padding-left: var(--space-l);
    }
}

@media screen and (max-width: 767.98px) {

    .breadcrumb {
        padding-left: var(--space-s);
        padding-right: var(--space-s);
    }
}

/* Company Outline Section */
/* Section 1 */
.section-1 {
    margin-top: var(--space-s);
    margin-bottom: var(--space-xl);
}

.content-1 {
    background-color: var(--color-primary-bg);
    padding: var(--space-s);
    border-radius: var(--border-primary-radius);
}

.bento-content-1 {
    width: 100%;
    height: 600px;
    gap: var(--space-s);
}

.bento-content-1 .content-1-col {
    flex: 1 1 0;
    gap: var(--space-s);
}

.bento-content-1 .content-1-col .inner-row:nth-of-type(1) {
    flex: 9 9 0;
    border-radius: var(--border-secondary-radius);
    background: var(--color-secondary-bg-gradient);
    box-shadow: var(--shadow-primary) var(--shadow-primary) var(--shadow-secondary) var(--color-shadows);
}

.bento-content-1 .content-1-col .inner-row:nth-of-type(2) {
    flex: 1 1 0;
    border-radius: var(--border-secondary-radius);
    background: var(--color-tertiary-bg-gradient);
    box-shadow: var(--shadow-primary) var(--shadow-primary) var(--shadow-secondary) var(--color-shadows);
    transition: 0.3s ease-in-out;
    cursor: pointer;
}

.bento-content-1 .content-1-col .inner-row:nth-of-type(2):hover {
    transform: scale(1.05);
    box-shadow: var(--shadow-secondary) var(--shadow-secondary) var(--shadow-tertiary) var(--color-shadows);
}

.bento-content-1 .content-1-col .inner-row:nth-of-type(2) a {
    text-decoration: none;
    color: var(--color-secondary-text);
}

.bento-content-1 .content-1-col .inner-row:nth-of-type(2) a > p:hover {
    color: var(--color-primary);
}


@media screen and (max-width: 1199.98px) {
    
    .section-1 {
        padding: 0 var(--space-l);
    }

    .bento-content-1 {
        height: 700px;
    }

    .bento-content-1 .content-1-col .inner-row:nth-of-type(1) {
        flex: 8 8 0;
    }
    
    .bento-content-1 .content-1-col .inner-row:nth-of-type(2) {
        flex: 2 2 0;
    }
}

@media screen and (max-width: 991.98px) {

    .bento-content-1 {
        height: 750px;
    }

    .bento-content-1 .content-1-col .inner-row:nth-of-type(1) {
        flex: 9 9 0;
    }
    
    .bento-content-1 .content-1-col .inner-row:nth-of-type(2) {
        flex: 1 1 0;
    }
}

@media screen and (max-width: 767.98px) {
    
    .section-1 {
        padding: 0 var(--space-s);
    }

    .bento-content-1 {
        height: 1100px;
        flex-direction: column;
    }
}

@media screen and (max-width: 575.98px) {

    .bento-content-1 {
        height: 1300px;
    }
}

@media screen and (max-width: 389.98px) {

    .bento-content-1 {
        height: 1400px;
    }
}

/* Section 2 */
.section-2 {
    margin-bottom: var(--space-xl);
}

.content-2 {
    background-color: var(--color-primary-bg);
    padding: var(--space-s);
    border-radius: var(--border-primary-radius);
}

.content-2 p:nth-of-type(1) {
    width: 65%;
}

.content-2 p:nth-of-type(2) {
    width: 90%;
}

.bento-content-2 {
    width: 100%;
    height: 500px;
    gap: var(--space-s);
}

.bento-content-2 .content-2-col:nth-of-type(1) {
    flex: 6 6 0;
    gap: var(--space-s);
}

.bento-content-2 .content-2-col:nth-of-type(2) {
    flex: 4 4 0;
    border-radius: var(--border-secondary-radius);
    background: var(--color-secondary-bg-gradient);
    box-shadow: var(--shadow-primary) var(--shadow-primary) var(--shadow-secondary) var(--color-shadows);
}

.bento-content-2 .content-2-col:nth-of-type(1) .content-2-row:nth-of-type(1) {
    flex: 8 8 0;
    gap: var(--space-s);
}

.bento-content-2 .content-2-col:nth-of-type(1) .content-2-row:nth-of-type(2) {
    flex: 2 2 0;
    border-radius: var(--border-secondary-radius);
    background: var(--color-tertiary-bg-gradient);
    box-shadow: var(--shadow-primary) var(--shadow-primary) var(--shadow-secondary) var(--color-shadows);
    color: var(--color-secondary-text);
    cursor: pointer;
}

.bento-content-2 .content-2-col:nth-of-type(1) .content-2-row:nth-of-type(2).active {
    background: var(--color-secondary-bg-gradient);
    color: var(--color-primary-text);
}

.bento-content-2 .content-2-col:nth-of-type(1) .content-2-row:nth-of-type(2):hover {
    background: var(--color-secondary-bg-gradient);
    color: var(--color-primary-text);
}

.bento-content-2 .content-2-col:nth-of-type(1) .content-2-row:nth-of-type(1) .inner-row {
    flex: 1 1 0;
    gap: var(--space-s);
}

.bento-content-2 .content-2-col:nth-of-type(1) .content-2-row:nth-of-type(1) .inner-row .inner-col {
    flex: 1 1 0;
    border-radius: var(--border-secondary-radius);
    background: var(--color-tertiary-bg-gradient);
    box-shadow: var(--shadow-primary) var(--shadow-primary) var(--shadow-secondary) var(--color-shadows);
    color: var(--color-secondary-text);
    cursor: pointer;
}

.bento-content-2 .content-2-col:nth-of-type(1) .content-2-row:nth-of-type(1) .inner-row .inner-col.active {
    background: var(--color-secondary-bg-gradient);
    color: var(--color-primary-text);
}

.bento-content-2 .content-2-col:nth-of-type(1) .content-2-row:nth-of-type(1) .inner-row .inner-col:hover {
    background: var(--color-secondary-bg-gradient);
    color: var(--color-primary-text);
}

@media screen and (max-width: 1199.98px) {

    .section-2 {
        padding: 0 var(--space-l);
    }    

    .content-2 p:nth-of-type(1) {
        width: 100%;
    }

    .content-2 p:nth-of-type(2) {
        width: 100%;
    }
}

@media screen and (max-width: 767.98px) {
    
    .section-2 {
        padding: 0 var(--space-s);
    }

    .bento-content-2 {
        height: 700px;
        flex-direction: column !important;
    }
}

@media screen and (max-width: 575.98px) {

    .bento-content-2 {
        height: 950px;
    }
}

@media screen and (max-width: 429.98px) {

    .bento-content-2 {
        height: 1200px;
    }

    .bento-content-2 .content-2-col:nth-of-type(1) .content-2-row:nth-of-type(1) {
        flex: 9 9 0;
    }

    .bento-content-2 .content-2-col:nth-of-type(1) .content-2-row:nth-of-type(2) {
        flex: 1 1 0;
    }

    .bento-content-2 .content-2-col:nth-of-type(1) .content-2-row:nth-of-type(1) .inner-row {
        flex-direction: column;
    }
}

/* Navigation buttons */
.nav-dots {
    gap: var(--space-s);
}

.nav-dot {
    width: 15px;
    height: 15px;
    border-radius: var(--border-secondary-radius);
    background: var(--color-primary);
    cursor: pointer;
    transition: all 0.3s ease;
    border: 2px solid var(--color-secondary-bg)
}

.nav-dot.active {
    background: var(--color-secondary);
    transform: scale(1.2);
}

.nav-dot:hover {
    background: rgba(255, 255, 255, 0.8);
}